@font-face {
	font-family: 'ChasesHandRegular';
	src: url('http://www.hightenedpath.com/css/webfontkit/chase-h-webfont.eot');
	src: local('?'), 
url('http://www.hightenedpath.com/css/webfontkit/chase-h-webfont.woff') format('woff'), 
url('http://www.hightenedpath.com/css/webfontkit/chase-h-webfont.ttf') format('truetype'), 
url('http://www.hightenedpath.com/css/webfontkit/chase-h-webfont.svg#webfont6KVuISJP') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1 {
	font-size: 22px;
	text-align: center;
}
h2 { font-size: 18px; }
.body {
	background-color: #336699;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000;
	text-align: center;
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
	color: #39C;
	background-color: #E7E7E7;
	vertical-align: top;
}
.footer a:link,.footer a:visited {
	color: #39C;
	text-decoration: none;
}
.footer a:hover,.footer a:active
{
	color: #F90;
	text-decoration: none;
}
.pencilBox {
	background-image: url(http://www.hightenedpath.com/images/layout_r14_c5.jpg);
	background-repeat: no-repeat;
	text-align: left;
	padding-top: 0px;
	padding-right: 55px;
	padding-bottom: 0px;
	padding-left: 40px;
	font-weight: bold;
}
.pencilBox a {
	font-size: 19px;
	color: #C00;
	font-family: "ChasesHandRegular", ChasesHand;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
}
.pencilBox a:visited{
	color: #C00;
	font-weight: bold;
	text-decoration: none;
}
.pencilBox a:hover{
	font-size: 19px;
	color: #09F;
	font-weight: bold;
	text-decoration: none;
}
/*.pencilBoxLink {
	font-size: 20px;
	font-style: normal;
	color: #666;
	padding-left: 25px;
	padding-top: 20px;
	background-image: url(http://www.hightenedpath.com/images/layout_r14_c5.jpg);
	background-repeat: no-repeat;
	padding-right: 50px;
	font-family: "ChasesHandRegular", ChasesHand;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	vertical-align: top;
}*/
.mainText {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	text-align: justify;
	vertical-align: top;
	background-image: url(http://www.hightenedpath.com/images/layout_r3_c4.jpg);
	background-repeat: repeat-y;
}
.mainText a:link,.mainText a:visited{
	color:#930;
	text-decoration: none;
}
.mainText a:hover,.mainText a:active{
	color:#09F;
	text-decoration: none;
	text-align: center;
}	
.mainTextSub {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	text-align: justify;
	vertical-align: top;
	background-image: url(http://www.hightenedpath.com/images/layout_r15_c4.jpg);
	background-repeat: repeat-y;
}
.mainTextSubGrey {
	font-size: 20px;
	color: #999;
	font-family: "ChasesHandRegular", ChasesHand;
	font-weight: bold;
	text-align: center;
}
.base {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #900;
	text-align: right;
	text-decoration: none;
	vertical-align: bottom;
	font-weight: bold;
	background-image: url(http://www.hightenedpath.com/images/layout_r15_c5.jpg);
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.base a:link,.base a:visited {
	color: #600;
	text-decoration: none;
}
.base a:hover,.base a:active
{
	color: #C00;
	text-decoration: none;
}
/*.links {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #900;
	text-align: right;
	text-decoration: none;
	vertical-align: bottom;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 0px;
}
*/
/* CSS3 Styled Buttons */            
.addthis_share_btn a, .addthis_share_btn a:visited {
	background: #222 url(http://www.hightenedpath.com/images/btn-overlay.png) repeat-x;
	display: inline-block;
	font-family: arial,helvetica,lucida,verdana,sans-serif;
	font-size: 12px;
	line-height: 1em;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	border-radius: 5px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.addthis_share_btn a:hover {
	background-color: #111; color: #fff; 
}
.addthis_share_btn a:active { 
	top: 1px; 
}.addthis_share_btn a span, .addthis_share_btn:visited a span {    
	background: url(http://www.hightenedpath.com/images/icon-addthis.gif) no-repeat left;    
	padding: 1px 0 1px 18px;
}     
.addthis_share_btn.at_orange a, .addthis_share_btn.at_orange a:visited { background-color: #ff5c00; }
.addthis_share_btn.at_orange a:hover	{ background-color: #d45500; }
.at_pill.addthis_share_btn a { border-radius: 16px; -moz-border-radius: 16px; -webkit-border-radius: 16px;	}
.RVdescription {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	width: 95%;
	padding-left: 10px;
}
.RVdescription a:link,.RVdescription a:visited{
	color:#930;
	text-decoration: none;
}
.RVdescription a:hover,.RVdescription a:active{
	color:#090;
	text-decoration: none;
	text-align: center;
}	
a.boxpopup3{position:relative;
	z-index:24;
	color:#046;
	border-bottom:thin dotted #046;
	text-decoration:none}
a.boxpopup3:hover{
	z-index:25;
	background-color:#F90;
	font-size: 11px;
}
a.boxpopup3 span{display: none}
a.boxpopup3:hover span{ /*DISPLAYS ONLY ON HOVER*/
	display:block;
	position:absolute;
	top:2em; left:0; width:20em;
	padding:.3em;
	border:2px outset #BBB;
	color:#000; background:#FFC;
	text-align:center;}
.faqsShortcuts{font-size: 12px;}
.faqsShortcuts-orange{color: #F60;}
.faqsShortcuts a:link,.faqsShortcuts a:visited{color: #F90;}
.faqsShortcuts a:hover,.faqsShortcuts a:active{text-decoration: underline;}
